/* New Stylesheet for Intrigue Web Site */

@font-face {
  font-family: 'Rage Italic';
  font-style: oblique;
  font-weight: normal;
  src: url('fonts/rage.woff'), url('fonts/rage.ttf');
}

* {
    margin : 0px;
    padding : 0px;
}

img {
    border : none;
}

body {
    background-color : mintcream;
    color : black;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10pt;
    padding-bottom : 10px;
}

#heading {
    position : relative;
    background-image : url(/images/strip.gif);
    background-repeat : repeat-x;
    background-position : top left;
    height : 63px;
    width : 100%;
}

a, a:visited {
    text-decoration : none;
    color : #366;
}

a:hover {
    text-decoration : underline !important;
    color : red !important;
}

#wave {
    position : absolute;
    top : 0px;
    right : 0px;
    width : 298px;
    width : 298px;
    height : 63px;
}

#sylvia {
    position : absolute;
    top : 2px;
    left : 2px;
    width : 75px;
    height : 28px;
}

.clear {
}

/********************************************************
 *
 * RSS and other styling
 *
 ********************************************************/

.header, .rss-title, .rss > a, h2, h3 {
    /*
    font-family : "Rage Italic", "Dakota", "Apple Chancery", "Zapf Chancery", cursive;
    */
    font-family : "Rage Italic", "Apple Chancery", "Zapf Chancery", cursive;
    font-style : italic;
}

.header, .rss-title, h2 {
    font-size : 24pt;
}

h3 {
    font-size : 20pt;
}

.rss > a {
    font-size : 18pt;
    margin-right : 0.5ex;
}

a.rss-title {
    color : black;
}

a.rss-title:hover {
    color : red;
}

.rss-descr {
    font-family : monospace;
    font-size : 8pt;
    font-style : normal;
}

.rss-loaded {
}

.rss-entry {
    margin-left : 1ex;
    margin-bottom : 0.5ex;
}

.rss-post-title {
}

.rss-date {
    display : none;
}

.rss-post-title:before {
    content : url(/images/dot.gif);
}

/********************************************************
 *
 * Right Columns
 *
 ********************************************************/

#right-column {	    /* now on the left */
    width : 150px;
    margin-left : 10px;
    float : left;
    padding-top : 30px;
}

.carousel-content {
    background-color : mintcream;
}

#rightmost-column {
    width : 250px;
    position: absolute;
    right : 0px;
    padding-top : 30px;
}

#soup, #soup-populated {
    margin-top : 20px;
}

.soup-entry {
    position : relative;
}

#soup-populated .content {
    border : 5px ridge #366;
    padding-top : 1ex;
    padding-bottom : 0.5ex;
    margin-bottom : 0.5ex;
    position : relative;
    left : -6px;
}

#soup-populated .content p {
    padding : 0px 1ex 0.5ex 1ex;
}

#soup-populated .content a {
    font-style : italic;
}

#soup-populated .link p {
    text-align : center;
    font-weight : bold;
}

#soup-populated .link a {
    font-style : normal;
}

/********************************************************
 *
 * Centre Column
 *
 ********************************************************/

#centre-column, #single-column {
    margin : 0px 250px 0px 160px;
    padding : 45px 20px 0px 20px;
}

#single-column {
    padding-left : 0px;
    margin-left : 75px;
    max-width : 90ex;
}

#top-bar {
    background-position : 20px center;
    background-repeat : no-repeat;
    min-height : 177px;
    position : relative;
}

#sylvia-photo {
    position : relative;
    top : -10px;
    left : -20px;
    float : left;
}

p {
    padding : 0px 80px 0px 20px;
    text-align : justify;
    margin-bottom : 0.5ex;
}

p:first-letter {
}

#centre-column ul, #single-column ul {
    margin-left : 4ex;
    list-style-image : url(/images/dot.gif);
}

#single-column ul {
    margin-left : 8ex;
    margin-bottom : 12px;
}

.sylvia {
    font-size : 12pt;
    font-family : monospace;
    font-weight : bold;
    margin-bottom : 1ex;
}

.email, .twitter {
    font-size : 8pt;
    margin-left : 1ex;
}

.twitter {
    text-align : right;
    display : inline-block;
    float : right;
}

.twitter .email {
    display : inline-block;
    min-width : 15ex;
}

.twitter .email img {
    margin-right : 0.5ex;
    height : 1.5ex;
    width : 1.5ex;
}

.front {
    margin : 0px 1ex;
    font-size : 10pt;
    font-style : italic;
    clear : right;
}

.attrib {
    text-align : right;
    margin-top : 0.5ex;
}

i {
    font-style : italic;
}

.block {
    padding-top : 20px;
}

.block img {
}

#centre-column li {
    margin-bottom : 0.5ex;
}

/********************************************************
 *
 * Library thing
 *
 ********************************************************/

.LTprovided {
    visibility : hidden;
}

/********************************************************
 *
 * RSS stuff
 *
 ********************************************************/

.rssicon32 {
    width : 32px;
    height : 32px;
    background-image : url(/images/rss32.png);
    background-color : blue;
}

.rssicon16 {
    background-image : url(/images/rss16.png);
    background-color : orange;
    background-repeat : no-repeat;
    background-position : top left;
    height : 16px;
    width : 16px;
}

ul.rss {
    margin-top : 10px;
}

ul.rss li {
    list-style-image : url(/images/rss-icon.png);
    font-size : 12pt;
}

/* Added for the book excerpt */

#text-column {
    padding-left : 0px;
    max-width : 90ex;
    margin : 2px 250px 0px 0px;
    padding : 45px 20px 0px 20px;
}

.excerpt p {
    margin-bottom : 2ex;
    padding-right : 0px;
}

h4 {
    font-size : 10pt;
    font-weight : bold;
    margin-bottom : 0.5ex;
}

p.contact {
    padding-right : 0px;
    text-align : left;
    margin-bottom : 1ex;
}

.fixed {
    position : fixed;
}

.subcomment {
    font-family : monospace;
    font-size : 8pt;
    font-style : normal;
    margin: 2ex 0px;
}

p.stars {
    text-align : center;
    font-size : larger;
    margin-top : 1ex;
}

.likeawoman {
    margin-left : 50px;
    margin-right : 25px;
    float : right;
    border : 3px outset grey;
}
